hp-toolbox(1)

NAMEp-toolbox - HP Device Manager

DESCRIPTION
The HP Device Manager (aka "Toolbox") for HPLIP supported devices. Provides access to status, tools, and supplies levels.

SYNOPSIS
hp-toolbox [OPTIONS]

OPTIONS

Set the logging level:
    -l<level> or --logging=<level> <level>: none, info*, error, warn, debug (*default)

Run in debug mode:
    -g (same as option: -ldebug)

This help information:
    -h or --help

Disable dbus (Qt3 only):
    -x or --disable-dbus

SEE ALSO
hp-align hp-clean hp-colorcal hp-devicesettings hp-faxsetup hp-firmware hp-info hp-levels hp-linefeedcal hp-makecopies hp-plugin hp-pqdiag hp-print hp-printsettings hp-scan hp-sendfax hp-testpage hp-timedate hp-unload

AUTHOR
HPLIP (HP Linux Imaging and Printing) is an HP developed solution for printing, scanning, and faxing with HP inkjet and laser based printers in Linux.

REPORTING BUGS
The HPLIP Launchpad.net site https://launchpad.net/hplip is available to get help, report bugs, make suggestions, discuss the HPLIP project or otherwise contact the HPLIP Team.

COPYRIGHT
Copyright (c) 2001-18 HP Development Company, L.P.

This software comes with ABSOLUTELY NO WARRANTY. This is free software, and you are welcome to distribute it under certain conditions. See COPYING file for more details.